services:
  rss-bridge:
    container_name: rss-bridge
    image: rssbridge/rss-bridge:latest
    networks:
      - reverse-proxy
    ports:
      - 3006:80
    restart: always
    volumes:
      - ${DOCKER_CONFIGS}/config:/config

networks:
  reverse-proxy:
    name: reverse-proxy
    external: true
